/* 
  Localizable.strings
  ImprinterPrefPane

  Created by Alan Edwards on 10/03/2017.
  Copyright © 2017 DEVONtechnologies LLC. All rights reserved.
*/

"No Imprinter Configurations" = "No Imprinter Configurations";
"Combined" = "Combined";
"Configurations" = "Configurations";
"Configurations:" = "Configurations";
"New Imprinter" = "New Imprinter";
"New Combined Imprint" = "New Combined Imprint";
"Preview" = "Prévisualisation";

"Add Configuration" = "Add Configuration";
"New Configuration" = "Nouvelle configuration";
"Duplicate Configuration" = "Dupliquer la configuration";
"Combined Configuration" = "Combined Configuration";
"Combine Configuration" = "Combine Configuration";
"New Combined Configuration" = "Nouvelle Configuration combinée";
"Delete Configuration" = "Supprimer la configuration";

"Appearance" = "Apparence";
"Title:" = "Titre:";
"Thickness" = "Thickness";
"Text:" = "Text:";
"Style:" = "Style:";
"Border:" = "Border:";
"Colour" = "Color";
"Fill:" = "Remplissage:";

"Location" = "Position";
"Position:" = "Position:";
"Offset:" = "Offset:";
"Rotation:" = "Rotation:";
"Occurance:" = "Occurance:";
"Every Page" = "Every Page";
"First Page Only" = "First Page Only";
"Even Pages" = "Even Pages";
"Odd Pages" = "Odd Pages";
"Custom" = "Custom";

"Page Number" = "Page Number";
"Font" = "Police";
"Imprinter:" = "Configurations:";
"Size" = "Size";
"Color" = "Color";
"No Border" = "Sans bordure";

"Pixels" = "pixels";
"Degrees" = "degrés";

"Delete" = "Delete";
"Cancel" = "Cancel";
"Delete %@?" = "Effacer %@?";
"Deleted configurations cannot be restored." = "Une configuration supprimée ne peut être restaurée.";

"Duplicate item before Imprinting" = "Dupliquer avant d’appliquer le filigrane";

